Subject: Re: Unable to send prunes.

From: Bill Fenner <[email-masked]>
Date: Tue, 10 Jun 1997 18:13:02 PDT

Eric,

  Do you have an mrouted or other DVMRP speaker on one of the Cisco's
other interfaces?  Cisco doesn't do DVMRP pruning on multi-access
interfaces, so the presence of a DVMRP neighbor on a multi-access
interface will prevent pruning from happening.

  You can use the command "show ip igmp interface" to find out;
if you do have a DVMRP speaker present it will say something like:

  DVMRP/mrouted neighbors present for 5d08h

  Note that DVMRP pruning was only introduced in 11.0(4), so if you're
ruinning 11.0(10), it's possible that you're experiencing a bug that's
fixed in more recent versions.

  Bill